#!/bin/bash
RTN=$(amixer get Master | grep "Front Left: Playback" | \
    awk -F'[]%[]' '{if ($5 == "off") {print "MUTE"} else {printf "%d", $2}}')
if [[ -z $RTN ]]; then
    echo "NONE"
else
    echo "$RTN"
fi
